@font-face
{
    font-family: 'KRART-Regular';
    src: url('/fonts/KRART-medium.eot');
    src: url('/fonts/KRART-medium.eot?#iefix') format('embedded-opentype'), url('/fonts/KRART-medium.woff') format('woff'), url('/fonts/KRART-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'KRART-black';
    src: url('/fonts/KRART-black.eot');
    src: url('/fonts/KRART-black.eot?#iefix') format('embedded-opentype'), url('/fonts/KRART-black.woff') format('woff'), url('/fonts/KRART-black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body
{
    font-family: 'KRART-Regular';
    font-size: 0.8em;
    margin: 0px;
    background: url(/img/bg-repreat.png) top repeat-x;
}

a, a *
{
    transition: all .5s;
    text-decoration: none;
    cursor: pointer;
}


.fL
{
    float: left !important;
}

.fR
{
    float: right !important;
}

#content
{
    max-width: 1240px;
    margin: auto;
    background: url(/img/bg.png) no-repeat center top;
    max-height: 100%;
}
#content-normal
{
    background: url(/img/bg-main.png) no-repeat left top;
    max-width: 1240px;
    margin: auto;
    text-align: center;
    width: 98%;
    margin: auto;
    position: relative;
}
#content-normal .logout
{
    float: right;
    padding: 10px;
    position: absolute;
    right: 0;
}

.logout strong
{
    padding: 5px;
    color: #FFF;
    font-weight: normal;
}

.logout a
{
    position: relative;
    padding: 5px 20px;
    font-size: 14px;
}

#content h1.login-head
{
    text-align: center;
    margin: 0 auto;
    padding: 2em;
}

h1.head img
{
    max-width: 355px;
    width: 100%;
}

#content-normal h1
{
    margin: 0 auto;
    padding: 2em;
    float: left;
}
/*menu*/
ul.menu
{
    margin-top: 5em;
}
ul.menu li
{
    list-style: none;
    float: left;
    margin: 10px;
    position: relative;
    padding-bottom: 10px;
}

.btn-nor
{
    background: #f2f2f2;
    width: 100px;
    height: 100px;
    box-sizing: border-box;
    padding: .5em;
    display: block;
    border-radius: 8px;
    border: solid 1px #ccc;
    font-family: 'KRART-Regular';
    font-size: 1.2em;
    line-height: 1em;
    cursor: pointer;
}

ul.menu ul
{
    padding: 1em;
    margin: 0;
    top: 105px;
    position: absolute;
    z-index: 999;
    -moz-box-shadow: 0 5px 15px #888;
    -webkit-box-shadow: 0 5px 15px #888;
    box-shadow: 1px 5px 10px #9aadc9;
}


ul.menu ul li
{
    clear: both;
    padding: 0;
    margin: 0;
    min-width: 200px;
    text-align: left;
}

ul.menu ul li a
{
    clear: both;
    padding: 1em;
    margin: 0;
    color: #39F;
}

ul.menu ul li a:hover
{
    color: rgb(225, 112, 9);
}


a.btnone
{
    background: #ef1759;
    color: #FFF;
    box-shadow: inset 0 0 60px #cd1759;
}
.btnone span
{
    background: url(/img/icon/mainmenu_16.png) no-repeat;
    width: 53px;
    height: 62px;
    text-align: center;
    display: block;
    margin: auto;
}
a:hover.btnone, a.active.btnone
{
    background: #f2f2f2;
    color: #666;
    box-shadow: inset 0 0 60px #e3e3e3;
}
a:hover.btnone span, a.active.btnone span
{
    background: url(/img/icon/mainmenu_03.png) no-repeat;
}

a.btntwo
{
    background: rgb(255, 193, 61);
    color: #FFF;
    box-shadow: inset 0 0 60px #ffa83d;
}
.btntwo span
{
    background: url(/img/icon/mainmenu_14.png) no-repeat;
    width: 39px;
    height: 38px;
    text-align: center;
    display: block;
    margin: auto;
}
a:hover.btntwo, a.active.btntwo
{
    background: #f2f2f2;
    color: #666;
    box-shadow: inset 0 0 60px #e3e3e3;
}
a:hover.btntwo span, a.active.btntwo span
{
    background: url(/img/icon/mainmenu_06.png);
}

a.btnthree
{
    background: #bfd318;
    color: #FFF;
    box-shadow: inset 0 0 60px #afbf2c;
}

.btnthree span
{
    background: url(/img/icon/mainmenu_13.png) no-repeat;
    width: 71px;
    height: 62px;
    text-align: center;
    display: block;
    margin: auto;
}
a:hover.btnthree, a.active.btnthree
{
    background: #f2f2f2;
    color: #666;
    box-shadow: inset 0 0 60px #e3e3e3;
}

a:hover.btnthree span, a.active.btnthree span
{
    background: url(/img/icon/mainmenu_08.png);
}




/*menu*/
.box-page
{
    border-radius: 4px 4px 16px 16px;
    text-align: left;
}

.contentBoxPage
{
    padding: 1em;
    overflow: hidden;
}

.pad1em
{
    padding: 1em 0;
}

.ui-widget
{
    font-size: inherit;
}

.login-box
{
    background: url(/img/bg.jpg) center no-repeat;
    overflow: hidden;
    height: 500px;
}

.login-box .ui-widget
{
    width: 500px;
    margin: auto;
    box-shadow: 4px 4px 18px #ccc;
    font-size: 1em;
}

.login-box label
{
    font-size: 1.2em;
    color: #000000;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .ui-widget
{
    font-family: 'KRART-Regular';
    font-size: 16px;
}

.ui-widget *
{
    line-height: 200%;
}

.ui-widget-header
{
    padding: .5em;
    margin: 0.2em;
    background: url(/img/pngBG.png) repeat-x top #79b1ff;
    font-weight: normal;
    font-size: 18px;
}

.ui-widget-content
{
    border-color: #ddd;
}

.ui-table
{
    width: 100%;
}

.ui-table thead th
{
    padding: .3em;
    background: url(/img/pngBG.png) repeat-x top #79b1ff;
    line-height: 2.4em;
    color: #FFF;
    text-indent: 5px;
    font-weight: normal;
    border-bottom: 1px solid rgb(66, 151, 215);
    border-top: 1px solid rgb(66, 151, 215);
    text-align: left;
}


.ui-table thead th:first-child
{
    border-radius: 6px 0 0 6px;
    border-left: 1px solid rgb(66, 151, 215);
}

.ui-table thead th:last-child
{
    border-radius: 0 6px 6px 0;
    border-right: 1px solid rgb(66, 151, 215);
}

.ui-table tr:nth-child(even)
{
    background: #F8F8F8 !important;
}

.ui-table td
{
    /*color: #666;*/
    color: #000000;
}

.ui-widget button
{
    font-size: 1em;
}
.ui-widget select
{
    padding: 0.5em;
    box-shadow: inset 0 0 5px #888;
    border: 0;
    border-radius: 4px;
}

.ui-accordion .ui-accordion-header
{
    padding: 0 0 0 2em;
}

.btnTRbox
{
    text-align: right;
    height: 70px;
}

.btnTRbox a
{
    top: 30px;
    position: relative;
    padding: .5em 1em 0.5em 2em !important;
    font-size: 1em;
}

input[type="text"]
{
    width: 250px;
    margin-left: 10px;
    padding: .25em;
    color: #000000;
    box-shadow: inset 0 0 5px #888;
    border: 0;
    border-radius: 4px;
}

input[type="password"]
{
    width: 250px;
    margin-left: 10px;
    padding: .25em;
    color: rgb(107, 107, 107);
    box-shadow: inset 0 0 5px #888;
    border: 0;
    border-radius: 4px;
}

input-date
{
    width: 100px;
}

button
{
}
/*border-radius: 4px;border:solid 1px #CCC;*/

input.date
{
    min-width: 80px !important;
    max-width: 80px !important;
    padding: .25em;
    border-radius: 6px;
}

input[type="radio"]
{
    min-width: 10px !important;
    margin-right: 20px !important;
    margin-left: 10px;
    box-shadow: 0 0 0 0 !important;
    border: none;
}

.right-icon
{
    background: url(/img/rightwrong.jpg);
    width: 40px;
    height: 37px;
    display: block;
    float: right;
    background-position: -40px 0;
    position: absolute;
    top: 5px;
    right: 5px;
}
.worng-icon
{
    background: url(/img/rightwrong.jpg);
    width: 40px;
    height: 37px;
    display: block;
    float: right;
    position: absolute;
    top: 5px;
    right: 45px;
}

.box-page table
{
    width: 100%;
}

tr.tableEdit td
{
    position: relative;
}
tr.tableEdit input[type="text"]
{
    width: 90% !important;
    margin-left: 0px !important;
    min-width: 90% !important;
}

tr.tableEdit td:last-child input
{
    width: 70% !important;
    min-width: 70% !important;
}

textarea
{
    min-width: 250px;
    margin-left: 10px;
    padding: .25em;
    color: rgb(107, 107, 107);
    box-shadow: inset 0 0 5px #888;
    border: 0;
}
span.ui-icon
{
    margin: 0 5px 0 0;
    position: absolute;
    left: .2em;
    top: 50%;
    margin-top: -8px;
}

.ui-button-text-only .ui-button-text
{
    padding: .2em .5em;
}

.demoHeaders
{
    margin-top: 2em;
}

.ui-ul, .ui-ul li
{
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}

.ui-ul-left li
{
    float: left;
}

.ui-datepicker table *
{
    line-height: 100%;
}

.ui-datepicker select
{
    padding: 0;
}


#dialog-link
{
    padding: .4em 1em .4em 20px;
    text-decoration: none;
    position: relative;
}
#dialog-link span.ui-icon
{
    margin: 0 5px 0 0;
    position: absolute;
    left: .2em;
    top: 50%;
    margin-top: -8px;
}
#icons
{
    margin: 0;
    padding: 0;
}
#icons li
{
    margin: 2px;
    position: relative;
    padding: 4px 0;
    cursor: pointer;
    float: left;
    list-style: none;
}
#icons span.ui-icon
{
    float: left;
    margin: 0 4px;
}
.fakewindowcontain .ui-widget-overlay
{
    position: absolute;
}

.btn-base
{
    position: relative;
    padding: .25em 0.5em 0.25em 1.5em !important;
}

input[type="checkbox"]
{
    min-width: 10px !important;
    margin-right: 20px !important;
    margin-left: 10px;
    box-shadow: 0 0 0 0 !important;
    border: none;
}

.text-date
{
    width: 200px !important;
}

select
{
    margin-left: 10px;
    width: 250px;
}

.numeric
{
    text-align: right;
    padding-right: 5px !important;
}

.requireField
{
    border-color: Red;
}

.bgbg
{
    background: url(/img/index4.jpg) no-repeat top center;
    height: 660px;
}
.headIndex
{
    margin: 18px 0 0 160px;
    display: block;
    padding: 50px 0 30px 20px;
    font-size: 20px;
    font-weight: bold;
    color: rgb(62, 137, 189);
    text-transform: uppercase;
}

.bgbg input
{
    padding: 10px;
}

.bgbg label.loglog
{
    font-size: 16px;
    width: 60px !important;
    padding-top: 5px;
}

.bgbg label.error
{
    width: 400px !important;
    margin-left: 20px !important;
}

.bgbg .submit
{
    width: 268px;
    height: 268px;
    border: 0;
    position: absolute;
    left: 100px;
    background: none;
    cursor: pointer;
}

.padT1em
{
    padding-top: 1em;
}


a.btnfour
{
    background: #662D91;
    color: #FFF;
    box-shadow: inset 0 0 60px #57207b;
}

.btnfour span
{
    background: url(/img/icon/bun-chee-w.png) no-repeat top center;
    width: 71px;
    height: 62px;
    text-align: center;
    display: block;
    margin: auto;
}
a:hover.btnfour, a.active.btnfour
{
    background: #f2f2f2;
    color: #666;
    box-shadow: inset 0 0 60px #e3e3e3;
}

a:hover.btnfour span, a.active.btnfour span
{
    background: url(/img/icon/bun-chee.png) no-repeat top center;
}


a.btnfive
{
    background: #de6d45;
    color: #FFF;
    box-shadow: inset 0 0 60px #d1522f;
}

.btnfive span
{
    background: url(/img/icon/employees-w.png) no-repeat top center;
    width: 71px;
    height: 68px;
    text-align: center;
    display: block;
    margin: auto;
}
a:hover.btnfive, a.active.btnfive
{
    background: #f2f2f2;
    color: #666;
    box-shadow: inset 0 0 60px #e3e3e3;
}

a:hover.btnfive span, a.active.btnfive span
{
    background: url(/img/icon/employees.png) no-repeat top center;
}

.readonly
{
    background-color: Silver !important;
}

.w50
{
    width: 50px !important;
}
